@import '../../styles/colors';

.error-page {
  &__text {
    margin-bottom: 20px;
  }

  &__url {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    background-color: $color-lily-white;
    font-size: 1.4em;
    overflow-x: auto;
    overflow-y: hidden;
  }

  &__link-list {
    margin: 20px 0 30px;
    font-size: 1.2em;
    line-height: 1.5em;
  }

  &__error-code {
    color: $color-tiara;
  }
}
